should i upgrade to the latest CWF

Discussion in 'PSP - Hacking & Homebrew' started by shadowhog006, Oct 16, 2011.

Oct 16, 2011
  1. shadowhog006
    OP

    Newcomer shadowhog006 Member

    Joined:
    Sep 13, 2009
    Messages:
    24
    Location:
    Philippines
    Country:
    Philippines
    hello guys ~ im new to psp hacking scene but i did successfully changed my psp 3005 to 6.20 pro-b6 but that was 3/4 months ago .

    so i was wondering if i should upgrade my CFW to the Latest ~ but 6.20 pro-b6 is not giving me any problems , i can play psx games , use homebrews/emulators, cwcheats ~ so what benefit is there to change to the latest CFW?

    oh and what is a "PRO CFW's NoDRM Engine"?

    tnx in advance
     
  2. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
    Are you confident updating? Are you happy modifying/writing your flash0 again if you don't need to?(as in minimising unnecessary flash memory changes....this is a bad habit of mine to minimise them, even though the rewrite potential is far in excess of firmware changes)

    Of significance is the fact that you get access to Pro's Popsloader which i believe was introduced on B8. Other than that it's minor bits and bobs....the NoDRM engine allows DLC to be used with games. There's a plugin called NPLoader that does the same job.
     
  3. shadowhog006
    OP

    Newcomer shadowhog006 Member

    Joined:
    Sep 13, 2009
    Messages:
    24
    Location:
    Philippines
    Country:
    Philippines
    nope am not confident at all ~ i just read the tutorial here and watch a bunch of CFW vids from youtube. ~ well i don't really get flash0 and stuff ~ like i said im a total no0b at psp ~ im happy if i can play new & old games and use the cwcheats

    and does 6.20 pr-b6 have NoDRM? cause im playing Rock band Unplugged and i have complete DLC of the new songs ~ and the post says i need a nploader or Pro CFW NoDRM engine enabled to make it work~ so what to do?
     
  4. Mario92

    Member Mario92 GBAtemp Advanced Fan

    Joined:
    Feb 20, 2010
    Messages:
    878
    Location:
    Finland
    Country:
    Finland
    If you have already B6 then there is no problem to update B9. You can look at changelogs what has been changes between those versions:
    Warning: Spoilers inside!
    If you want to update just put PRO-B9 files to memory stick, undo perma patch (if you have it) and install it like you installed B6.
    Memory stick speedup and bug fixes are good things IMO. Popsloader is only necessary if you can't play some PSX game.
     
  5. shadowhog006
    OP

    Newcomer shadowhog006 Member

    Joined:
    Sep 13, 2009
    Messages:
    24
    Location:
    Philippines
    Country:
    Philippines
    popsloader , is it that in the "recovery menu->advanced-> Pops plugin? ~ or is it in the Plugins->cwcheatspops.prx?
     
  6. ars25

    Member ars25 I like tacos and pie

    Joined:
    Oct 21, 2010
    Messages:
    800
    Location:
    the world that never was
    Country:
    United States
    no its a plugin that is used for psx games that don't work without the plugin for ex lets say you want to play a certain game but it ether doesn't get passed the psx logo or it plays but always freezes in a certain part with the plugin you can make the psp boot it up with a certain firmware that it works with in easier words it pretty much emulates the pops ver in the firmware you selected lets say you selected 3.80 it will emulate the 3.80 pops if remember it correctly
     

Share This Page